<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.36.0.3" displayName="6.36.0.3" hidden="false" webTemplate="CMSPUBLISHING#0">
  
  <!--LiveTiles webpart-->
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/LiveTiles" />
</Template>